Subject: weston 6.0.1 build failure

From: Gábor Boskovits <[email-masked]>
Date: Fri, 25 Oct 2019 11:11:31 +0000

Just some further info. This is not deterministic. Did not work on one of
my systems yesterday, today it works just fine. I did not pull in the
meantime.

-- 
OpenPGP Key Fingerprint: 7988:3B9F:7D6A:4DBF:3719:0367:2506:A96C:CF63:0B21